#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18
visibility:           public
id:                   hoogle-5.0.18-Hw5ddOTNPYs92yfe82ZfpQ
key:                  hoogle-5.0.18-Hw5ddOTNPYs92yfe82ZfpQ
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  1e231afc56f035fab042af770218de4c
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18-Hw5ddOTNPYs92yfe82ZfpQ
include-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18/include
includes:             include.h
depends:
    QuickCheck-2.14.2-XGG62Wk6p8Fybwj8Egs99
    aeson-1.5.4.1-4wEKZPgDVdkFlnmRCF3GfK base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-BcOzzCFq6VdBFxNnDBJ5Sm
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-DEGLGmYWDck4oWz6xRzs1Z
    conduit-extra-1.3.5-1wqUo7cmy3tFqymdQRmtX1
    connection-0.3.1-LhMm3Vort06EltIIfXWAQS containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.8-6bZHj1JrGRBIHzX0RngeBb filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.0.0-1qHAALw6V3KFC8KcGIO5Ie
    haskell-src-exts-1.23.1-820bmPkPdTzIwYleCkcIxv
    http-conduit-2.3.7.4-Ht5I8dScIzN6IONDx2zbDA
    http-types-0.12.3-4dn2vNwjKqBLyMKxAY4nqS
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-CH0eQDWuAs3J6tC0qmauWK
    mmap-0.5.9-1vohpNI5UyxERqLmyV34PM
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-6me2dN9PwBOC64bqpsMoxs
    resourcet-1.2.4.2-D5qhJ8IunJwIjOclEYOdGC
    storable-tuple-0.0.3.3-50HFnBwCK5kBH3z0ICXsy5
    tar-0.5.1.1-CV6vPffIsF11EPt1yl7Txq template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-Agit9mIDPqx15LchuqZJd
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    vector-0.12.1.2-2RftPi1Wv2O9pWjpJnOFtm
    wai-3.2.2.1-FATjpie2VuDHM19Pi1wCI7
    wai-logger-2.3.6-8fwpx7zfPKb3ZnanJ8aQLU
    warp-3.3.13-Lr2RXsJXfNUEz8XxnC3zVo
    warp-tls-3.3.0-B3BZm9WKuirLrJTXw1UkRX
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

